Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 21:16:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref rohit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rohit Bot:  Hi Rohit ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business
  days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562632027            12:57 AM, 27th Mar                   Mohammed                   Hi Rohit, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:59 AM, 27th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:59 AM, 27th Mar                     rohit                    Please wait           01:00 AM, 
 27th Mar                     rohit                    LM114517501           01:02 AM, 27th Mar                   Mohammed                   sorry this is not the order number           01:02 AM, 27th Mar                     rohit                    My last order. Could you please check that?           01:03 AM, 27th Mar                   Mohammed                   yes           01:03 AM, 27th Mar                   Mohammed                   please share it with us           01:03 AM, 27th Mar                     rohit                    Hello are you there           01:05 AM, 27th Mar                   Mohammed                   yes           01:05 AM, 27th Mar                     rohit                    Did you checked the order           01:05 AM, 27th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           01:06 AM, 27th Mar                     rohit                    9640279989 this is the order no.           01:0
 8 AM, 27th Mar                     rohit                    I wish to cancel that order and please refund the amount           01:09 AM, 27th Mar                   Mohammed                   the order Delivered and there is no return request create           01:09 AM, 27th Mar                     rohit                    No it's not delivered...i didn't collected           01:10 AM, 27th Mar                   Mohammed                   is this contact number working 971562632027?           01:10 AM, 27th Mar                     rohit                    Yes           01:10 AM, 27th Mar                   Mohammed                   This item delivered on 20 March           01:11 AM, 27th Mar                     rohit                             01:12 AM, 27th Mar                     rohit                    You see this message,this item already returned to babyshop           01:12 AM, 27th Mar                   Mohammed                   okay sorry for that           01:13 AM, 27th Ma
 r                   Mohammed                   please not that your refund will be processed as           01:14 AM, 27th Mar                   Mohammed                   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           01:14 AM, 27th Mar                     rohit                    Okay,could you please process the refund?           01:14 AM, 27th Mar                   Mohammed                   our team will process the amount soon           01:15 AM, 27th Mar                   Mohammed                   Is there anything else may I assist you?           01:15 AM, 27th Mar                     rohit                    No more confusions, right?           01:15 AM, 27th Mar                   Mohammed                   Yes.and i am sorry for that.           01:15 AM, 
 27th Mar                     rohit                    Okay,thank you.           01:15 AM, 27th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 AM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308286